This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1015602 - Update to 2.2.92-1.el6_4 doesn't work
Update to 2.2.92-1.el6_4 doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rh-amazon-rhui-client (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: dgao
Ina Panova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 11:05 EDT by Adam Miller
Modified: 2016-08-23 16:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-23 16:08:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Miller 2013-10-04 11:05:06 EDT
[root@ip-10-80-66-31 ~]# yum update rh-amazon-rhui-client
Loaded plugins: amazon-id, priorities, rhui-lb, security
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package rh-amazon-rhui-client.noarch 0:2.2.85-1.el6_4 will be updated
---> Package rh-amazon-rhui-client.noarch 0:2.2.92-1.el6_4 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

=====================================================================================================================
 Package                      Arch          Version                  Repository                                 Size
=====================================================================================================================
Updating:
 rh-amazon-rhui-client        noarch        2.2.92-1.el6_4           rhui-REGION-client-config-server-6         46 k

Transaction Summary
=====================================================================================================================
Upgrade       1 Package(s)

Total size: 46 k
Is this ok [y/N]: y
Downloading Packages:
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID f21541eb: NOKEY
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release
Retrieving key from file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary


GPG key retrieval failed: [Errno 14] Could not open/read file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary

[root@ip-10-80-66-31 ~]# cat /etc/yum.repos.d/redhat-rhui-client-config.repo
# The amazon ec2 region is now dynamically set via yum.  REGION can be replaced by the amazon ec2 region for debugging
[rhui-REGION-client-config-server-6]
name=Red Hat Update Infrastructure 2.0 Client Configuration Server 6
mirrorlist=https://rhui2-cds01.REGION.aws.ce.redhat.com/pulp/mirror/rhui-client-config/rhel/server/6/$basearch/os
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-release file:///etc/pki/rpm-gpg/RPM-GPG-KEY-redhat-auxiliary
sslverify=1
sslcacert=/etc/pki/entitlement/cdn.redhat.com-chain.crt
sslclientcert=/etc/pki/entitlement/product/rhui-client-config-server-6.crt
sslclientkey=/etc/pki/entitlement/rhui-client-config-server-6.key

[root@ip-10-80-66-31 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.4 (Santiago)

How reproducible:
Always
Comment 2 dgao 2013-10-09 20:18:35 EDT
cloude commit: ec2-184-169-229-135.us-west-1.compute.amazonaws.com

Fix can be found in rh-amazon-rhui-client-2.2.93-1.
Comment 4 RHEL Product and Program Management 2013-10-13 19:03:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.